Subject: Re: CCL:Quantum Chemistry in Drug Design

From: "Dr. Andreas Klamt" <[email-masked]>
Date: Mon, 02 Dec 2002 07:49:50 +0100

My view of this topic is as follows: I am afraid, that realistic modeling of drug receptor interaction is still too demanding
for quantum chemical methods, because  usually the enzyme is too large, and in addition a lot of conformations and many
compounds would have to be sampled. 

The situation is different if you consider the ADME part: Here we can do good calculations of solubility and many kinds of
physiological partitioning properties quite efficiently using DFT methods. The advantage compared with force field models is
that you can get much better insight into the real physics using quantum chemistry. For examples see:

http://www.cosmologic.de/water_solubility.html

or
"COSMO-RS: a novel view to physiological solvation and partition questions", Andreas Klamt, Frank Eckert and Martin Hornig,
 Journal of Computer-Aided Molecular Design 15, 355-365 (2001)
and
"Prediction of aqueous solubility of drugs and pesticides with COSMO-RS", Andreas Klamt, Frank Eckert, Martin Hornig, Michael E.
Beck and Thorsten Bürger, J. Comp. Chem. 23, 275-281 (2002)

Andreas

Parthiban schrieb:
> 
> Dear Friends:
> While several QSAR related techniques and methodologies are appearing in drug
> design Journals, very few talk about the more accurate quantum chemical
> methods in drug design arena.
> 
> * What are the bottlenecks for the quantum chemical methods to get into the
> area of drug design.
> 
> * For small molecules QC methods plays greater role, but for handling drug-
> like molecules and handling several thousands of compounds, QC methods do not
> see the limelight (correct me if i am wrong). Is the CPU-intensiveness alone
> is the reason. Or is there any some conceptual gap in this. [ I hear someone
> saying CPU-intensive is the reason and one has to wait for months to get
> results ]
> 
> * Based on your experience/insight, can you think of some timeframe, say 5
> years, 10 years down the line, Quantum chemical methods would play a major
> role in the area of lead identification/optimization, or would you
> say "prediction of future is difficult!".
> 
> I look forward to reading your views. Thanks.
> 
> S. Parthiban
> Jubilant Biosys Ltd.
> http://www.jubilantbiosys.com
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]

-- 
--------------------------------------------------------------------------------
Dr. Andreas Klamt
COSMOlogic GmbH&CoKG
Burscheider Str. 515
51381 Leverkusen, Germany

Tel.: 49-2171-73168-1  Fax: ...-9
e-mail: [email-masked]
web:    www.cosmologic.de
--------------------------------------------------------------------------------
COSMOlogic
        Your Competent Partner for
        Computational Chemistry and Fluid Thermodynamics
--------------------------------------------------------------------------------